@media only screen and (max-width: 1000px) {
    .services .row {
        margin-bottom: 20px;
    }
    .service-node {
        padding: 0 10px;
    }
}
@media only screen and (max-width: 767px) {
    .pull-right {
        float: none !important;
    }
    .row, .form-row, .services .row {
        margin: 0;
    }
    .row .col-sm-12 {
        margin-bottom: 15px;
    }
    .col-sm-12 {
        padding-left: 0;
        padding-right: 0;
        float: none;
        width: 100%;
    }
    #header, #main, #footer {
        padding-left: 15px;
        padding-right: 15px;
    }
    .container {
        padding-left: 0;
        padding-right: 0;
    }
    h1, #content .entry-title {
       font-size: 2.5em;
       line-height: 1.1em;
    }
    .navbar-brand img {
        width: 120px;
    }
    .navbar-collapse {
        padding: 0;
    }
    .nav {
        float: none;
        font-size: 1.5em;
        margin: 0;
    }
    .pager {
        display: none;
    }
    .services .pager {
        display: block;
    }
    .service-node {
        padding: 0;
    }
    .form {
        width: 75%;
    }
    #content .form h2, #content .form h3 {
        line-height: 1;
        margin: 10px 0;
    }
    .contact-list {
        margin-bottom: 25px;
    }
    #footer {
        text-align: center;
    }
}
@media only screen and (max-width: 479px) {
    .form {
        width: 100%;
    }
    .checkbox-wrapper {
        display: block;
    }
}

